ok, its deffo to do with my data.fs cos the errors only start after that
has been copied across. But the errors are different if i compare
the console output from a failing 2.2.4 to a 2.2.0. If i do not install
zdiscussions on 2.2.0 i only get the oid errors as items requiring display
are requested from the database. with 2.4.4 i get the extra cannot import
errors before zope starts regardless of whether zdiscussions are installed
or not. something in zdbase is very different in 2.4.4.


1. Will packing my data.fs help? I havent done this since well never.

2. Is the potential corruption of my data.fs likely to explode in my face
without warning or is it/ will it only manifest itself during things liek
product installs, upgrades etc?



Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to